<script setup lang="ts">
// write your code here ...
import CreateForms from './components/CreateForms.vue'
import Tabs from "@/components/Tab/Tabs.vue";
import Tab from "@/components/Tab/Tab.vue";
import ListingTypes from "./ListingTypes.vue";
import SocialLinks from "./SocialLinks.vue";

</script>

<template>
    <!-- <div class="uk-card uk-card-body bg-white rounded"> -->
        <Tabs vertical pill>
            <Tab title="Forms">
                <CreateForms />
            </Tab>
            <Tab title="Templates">
                <h1 class="text-xl mb-3 dark:text-white">Element 2</h1>
                <p>Lorem ipsum dolor sit amet,</p>
            </Tab>
            <Tab title="Tab 3">
                <h1 class="text-xl mb-3 dark:text-white">Element 3</h1>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laborum
                    ipsa, possimus, laudantium fugiat ab hic, atque expedita perferendis
                    quam aliquam provident consequatur quis. Amet, deleniti aliquam
                    reprehenderit fugit neque suscipit!
                </p>
                <br />
                <p>
                    Lorem ipsum dolor sit, amet consectetur adipisicing elit. Dicta
                    mollitia nostrum alias quaerat maxime eos corporis laboriosam totam
                    consectetur! Quia consectetur maiores tenetur blanditiis saepe quae
                    placeat sint qui animi.
                </p>
            </Tab>
            <Tab title="Tab 4">
                <h1 class="text-xl">Element 4</h1>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate
                    cum, vitae inventore quis dolore natus explicabo error accusantium. Ab
                    minima id quaerat. Exercitationem perferendis ex quos omnis minus
                    veniam sapiente.
                </p>
            </Tab>
        </Tabs>
    <!-- </div> -->
</template>

<style></style>
